
/* contents */
#contents { padding:170px 0 0 0; background:#fff } /* gnb height(pc) */
#contents .box_100 { left:50%; margin-left:-960px; width:1920px; position:relative; text-align:center }
#common_bottom_space { padding-top:120px; background:#fff }

/* 병원소개 에니메이션 */
.intro_top_container { }
.intro_top_container .title_wrap { width:1288px; margin:0 auto; height:540px; display:flex; flex-direction:column; justify-content:center; align-items:flex-start; gap:25px; background:#fff }
.intro_top_container .title_wrap .logo { opacity:0; transform:translateY(100px); padding-left:25px; border-left:1px solid var(--color-key); transition:all 1s ease-out }
.intro_top_container .title_wrap > p:nth-of-type(1) { opacity:0; transform:translateY(100px); font-family:'GloberThin'; font-size:80px; color:var(--color-key); line-height:1; letter-spacing:-4px; transition:all 1s ease-out; margin-left:-8px }
.intro_top_container .title_wrap > p:nth-of-type(2) { opacity:0; transform:translateY(100px); font-family:'gmsb'; font-size:50px; color:#333; line-height:1; letter-spacing:-3px; transition:all 1s ease-out; margin-top:10px }
.intro_top_container .title_wrap > p:nth-of-type(3) { opacity:0; font-family:'nsn_1'; font-size:18px; line-height:1.4; color:#333; transition:all 1s ease-out }
.intro_top_container .title_wrap .logo.active { opacity:1; transform:translateY(0) }
.intro_top_container .title_wrap > p:nth-of-type(1).active { opacity:1; transform:translateY(0) }
.intro_top_container .title_wrap > p:nth-of-type(2).active { opacity:1; transform:translateY(0) }
.intro_top_container .title_wrap > p:nth-of-type(3).active { opacity:1 }

/* 게시판 에니메이션 */
.board_top_container { position:relative; border-bottom:50px solid #f8f4f0; margin-bottom:120px }
.board_top_container .title_wrap { width:1288px; margin:0 auto; height:380px; padding-top:10px; display:flex; flex-direction:column; justify-content:center; align-items:flex-start; gap:15px }
.board_top_container .title_wrap > p:nth-child(1) { opacity:0; transform:translateY(80px); font-family:'gmsb'; font-size:99px; line-height:1; letter-spacing:-4px; -webkit-text-stroke:1px var(--color-key); -webkit-text-fill-color:rgba(255,255,255,1); transition:all 1s ease-in-out }
.board_top_container .title_wrap > p:nth-child(2) { opacity:0; transform:translateY(60px); font-family:'gmsb'; font-size:50px; line-height:1; letter-spacing:-3px; color:#333; transition:all .8s ease-out }
.board_top_container .title_wrap > p:nth-child(3) { opacity:0; font-family:'nsn_1'; font-size:16px; line-height:1; color:#333; transition:all .5s ease-in-out }
.board_top_container .title_wrap > p:nth-child(1).active { opacity:1; transform:translateY(0) }
.board_top_container .title_wrap > p:nth-child(2).active { opacity:1; transform:translateY(0) }
.board_top_container .title_wrap > p:nth-child(3).active { opacity:1 }

/* 일반컨텐츠 에니메이션 */
#common_top_container { padding-bottom:100px }
/* gp */
#common_top_container .gp_wrap { width:1920px; left:50%; margin-left:-960px; position:relative; background:#fff; overflow:hidden }
#common_top_container .gp_wrap .left:before { content:''; top:0; left:132px; position:absolute; width:742px; height:1px; background:#ccc; display:none }
#common_top_container .gp_wrap .left { top:0; left:0; position:absolute; width:50%; height:100%; padding:0 0 0 316px; display:flex; align-items:flex-end }
#common_top_container .gp_wrap .left img { opacity:0; transform:translateX(150px); transition:all 1.2s ease-out }
#common_top_container .gp_wrap .left img.active { opacity:1; transform:translateX(0) }
#common_top_container .gp_wrap .right { margin-left:50%; width:50%; height:100%; overflow:hidden; position:relative }
#common_top_container .gp_wrap .right img { filter: blur(10px); transform:scale(1.2); transition:all 2s ease-out }
#common_top_container .gp_wrap .right img.active { filter:blur(0); transform:scale(1) }
#common_top_container .gp_wrap .right .squ { top:0; left:0; position:absolute; width:100%; height:100%; background:#fff; transition:all 1s ease-in-out; transform:scaleX(1); transform-origin:right }
#common_top_container .gp_wrap .right .squ.active { transform:scaleX(0) }
#common_top_container .gp_wrap .right .typo { bottom:0; padding:0 0 50px 50px; left:0px; position:absolute; opacity:0; transition:all 1s ease-in-out }
#common_top_container .gp_wrap .right .typo p:nth-child(1) { font-family:'Barlow Condensed'; font-weight:700; font-size:100px; line-height:1; letter-spacing:0px; color:#fff; text-align:left }
#common_top_container .gp_wrap .right .typo p:nth-child(2) { font-family:'Barlow Condensed'; font-size:13px; line-height:1; letter-spacing:8px; color:#fff; margin-top:40px }
#common_top_container .gp_wrap .right .typo.active { opacity:1 }
/* typo */
#common_top_container .typo_wrap { width:1288px; margin:0 auto; position:relative; padding:120px 0 0px 0; text-align:left; background:#fff }
#common_top_container .typo_wrap .logo { position:relative; padding-left:40px; border-left:1px solid var(--color-key); /*opacity:0; transition:all .5s ease-in-out*/ }
#common_top_container .typo_wrap .logo.active { opacity:1 }
#common_top_container .typo_wrap .txt_wrap { padding:80px 0 0px 0 }
#common_top_container .typo_wrap .txt_wrap .txt_sp_wrap { padding-bottom:20px }
#common_top_container .typo_wrap .txt_wrap .txt_sp { font-family:'gmsb'; font-size:60px; line-height:1.1; letter-spacing:-5px; color:var(--color-key) }
#common_top_container .typo_wrap .txt_wrap .txt { position:relative; /*opacity:0; transform:translateY(150px); transition:all 1s ease-in-out*/ }
#common_top_container .typo_wrap .txt_wrap .txt .stroke { font-family:'gmsb'; font-size:119px; line-height:1.1; letter-spacing:-5px; color:var(--color-key); position:relative; -webkit-text-stroke:1px var(--color-key); -webkit-text-fill-color:rgba(255,255,255,1) }
#common_top_container .typo_wrap .txt_wrap .txt .white { font-family:'gmsb'; font-size:119px; line-height:1.1; letter-spacing:-5px; color:#fff; opacity:.5; top:0; left:0; position:absolute }
#common_top_container .typo_wrap .txt_wrap .txt.active { opacity:1; transform:translateY(0) }
#common_top_container .typo_wrap .info { margin-top:80px /*opacity:0; transition:all 1s ease-in-out*/ }
/*#common_top_container .typo_wrap .info.active { opacity:1 }*/
/* slide typo */
#common_top_container .slide_wrap { position:relative; margin-top:80px; width:100%; height:310px; overflow:hidden; opacity:0; background:#fff }
#common_top_container .slide_wrap p { font-family:'gmsb'; font-size:300px; line-height:1.2; letter-spacing:-1px; color:#fff; position:relative; /*-webkit-text-stroke:1px #aaa; -webkit-text-fill-color:rgba(255,255,255,1);*/ filter:drop-shadow(0 0 .5px #000); white-space:nowrap }

/* video(mp4/youtube/vimeo) */
.video_container .video_wrap { width:100%; height:0; padding-bottom:56.25%; position:relative; background:#000 }
.video_container .video_wrap iframe { top:0; left:0; position:absolute; width:100%; height:100% }



@media only screen and (max-width:1287px) {
	#contents { /*padding-top:60px*/ } /* gnb height(mobile) */
}
/*#contents .top_gp_container { margin-bottom:120px }
#contents .top_gp_container .title { height:410px; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:30px; background:#fff }
#contents .top_gp_container .title p:nth-child(1) { font-family:'Barlow Condensed'; font-weight:300; font-size:11px; letter-spacing:3px; color:#333 }
#contents .top_gp_container .title p:nth-child(2) { font-family:'GloberThin'; font-size:70px; color:#333; letter-spacing:-1px }
#contents .top_gp_container .title p:nth-child(3) { font-family:'nsk-black'; font-size:50px; color:#333; letter-spacing:-1px; margin-top:-30px }
#contents .top_gp_container .title p:nth-child(4) { font-family:'nsk-light'; font-size:16px; color:#333; letter-spacing:-.5px }*/
@media only screen and (max-width:1287px) {
	/*#contents { padding-top:60px }*/ /* gnb height(mobile) */
}
@media only screen and (max-width:767px) {
	/*#contents .top_gp_container { margin-bottom:60px }
	#contents .top_gp_container .title { height:210px; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:15px; background:#fff }
	#contents .top_gp_container .title p:nth-child(1) { font-family:'Barlow Condensed'; font-weight:300; font-size:10px; letter-spacing:2px; color:#333 }
	#contents .top_gp_container .title p:nth-child(2) { font-family:'GloberThin'; font-size:38px; color:#333; letter-spacing:-.5px }
	#contents .top_gp_container .title p:nth-child(3) { font-family:'nsk-black'; font-size:28px; color:#333; letter-spacing:-.5px; margin-top:-15px }
	#contents .top_gp_container .title p:nth-child(4) { font-family:'nsk-light'; font-size:11px; color:#333; letter-spacing:-.5px }*/
}

/* mobile ****************************************************************************************************************************************** */
/* ************************************************************************************************************************************************* */
/* ************************************************************************************************************************************************* */
/*#mobile { max-width:720px; margin:0 auto }
#board_container_mobile { margin-top:40px; }
#board_container_mobile img { width:auto }*/
/* ************************************************************************************************************************************************* */
/* ************************************************************************************************************************************************* */
/* ************************************************************************************************************************************************* */
